var Struct = require('struct');

exports.PlanePoint = Struct()
    .word32Sle('iNum')
    .word32Sle('iRelTime')
    .doublele('dTimestamp')
    .doublele('dLongitude')
    .doublele('dLatitude')
    .doublele('dHxj')
    .doublele('dFyj')
    .doublele('dQxj')
    .doublele('dAlitidude')
    .doublele('dAirspeed')
    .doublele('dSjl')
    .doublele('dOverload')
    .doublele('dMach');

exports.entityHJ = new Map();

exports.entityEvent = new Map();

exports.simuStatus = {
    "运行状态": 0,
    "开始时间": -1,
    "结束时间": -1,
    "参考时间": "",
    "当前时间": 0,
    "仿真倍速": 1
}

