var express = require('express');
var router = express.Router();

var { loadHKBData, loadDDData, loadDJMBData, loadJDMBData } = require('../controller/Mission');

//航空兵数据
router.get('/HKBData', loadHKBData);

//地导部队数据
router.get('/DDData', loadDDData);

//地面目标数据
// router.get('/DMMBData', loadDMMBData);

//打击目标数据
router.get('/DJMBData', loadDJMBData);

//机动目标数据
router.get('/JDMBData', loadJDMBData);

module.exports = router;